/*custom font*/

@import url(https://fonts.googleapis.com/css?family=Montserrat);

/*basic reset*/

* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
	
}

body {
	font-family: montserrat, arial, verdana !important;
	background-color:transparent;
}

/*form styles*/
#msform {
	
	margin: 50px auto;
	text-align: center;
	position: relative;
}

#msform fieldset {
	background: white;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 20px 30px;
	box-sizing: border-box;
	width: 80%;
	margin: 0 10%;
	/*stacking fieldsets above each other*/
	position: absolute;
}

#crem_id, #bur_id,#mon_id{
	/*max-height:350px;*/
	overflow-x:none;
	/*overflow-y:auto;*/
}

/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
	display: none;
}

/*inputs*/
#msform input, #msform textarea, #msform select {
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 15px;
	width: 100%;
	box-sizing: border-box;
	font-family: montserrat;
	color: #2C3E50;
	font-size: 13px;
}

/*buttons*/
#msform .action-button {
	width: 100px;
	background: #27AE60;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px 15px;
	
	margin: 10px 5px;
}

#msform .action-button:hover, #msform .action-button:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
	text-decoration:none;
}

/*headings*/
.fs-title {
	font-size: 20px !important;
	text-transform: uppercase;
	color: #2C3E50 !important;
	margin-bottom: 10px !important;
}

.fs-subtitle {
	font-weight: normal !important;
	font-size: 15px !important;
	color: #666 !important;
	margin-bottom: 20px !important;
	padding:0 !important;
}

.fs-label{
	font-size: 14px !important;
	color: #888 !important;
	padding:0 !important;
	font-weight: light !important;
	margin-bottom: 0 !important;
	text-align: left !important;
}

/*progressbar*/
#progressbar {
	margin-bottom: 30px;
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
}

#progressbar li {
	list-style-type: none;
	color: white;
	font-weight:bold;
	font-size: 15px;
	width: 25%;
	float: left;
	position: relative;
}

#progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 25px;
	line-height: 25px;
	display: block;
	font-size: 15px;
	font-weight:bold;
	color: #333;
	background: white;
	border-radius: 3px;
	margin: 0 auto 5px auto;
}

/*progressbar connectors*/
#progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: white;
	position: absolute;
	left: -50%;
	top: 9px;
	z-index: -1; /*put it behind the numbers*/
}

#progressbar li:first-child:after {
/*connector not needed before the first step*/
	content: none;
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after {
	background: #27AE60;
	color: white;
}